# Person accounts

## Index a person's accounts

 - [GET /v1/persons/{person_id}/accounts](https://docs.solarisgroup.com/api-reference/onboarding/account-creation/person-accounts/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts/get.md): Returns an array containing all accounts owned by the person specified in the request URL.

## Get a single personal account

 - [GET /v1/persons/{person_id}/accounts/{account_id}](https://docs.solarisgroup.com/api-reference/onboarding/account-creation/person-accounts/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D/get.md): Returns information about a single personal banking account.

## Update a personal account

 - [PATCH /v1/persons/{person_id}/accounts/{account_id}](https://docs.solarisgroup.com/api-reference/onboarding/account-creation/person-accounts/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D/patch.md): Updates the personal account specified in the request URL.

